# Generated by Django 4.0.3 on 2022-05-06 09:49

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("wagtailimages", "0023_add_choose_permissions"),
        ("district", "0068_districtelectioncampaignpage_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="districtpersonpage",
            name="other_party",
            field=models.CharField(
                blank=True,
                help_text="Vyplňte pokud osoba není Pirát",
                max_length=64,
                null=True,
                verbose_name="Strana",
            ),
        ),
        migrations.AddField(
            model_name="districtpersonpage",
            name="other_party_logo",
            field=models.ForeignKey(
                blank=True,
                help_text="Vyplňte pokud osoba není Pirát",
                null=True,
                on_delete=django.db.models.deletion.PROTECT,
                related_name="+",
                to="wagtailimages.image",
                verbose_name="Logo strany",
            ),
        ),
    ]
